cascading.stats.hadoop

## Class HadoopSliceStats

- java.lang.Object
- - cascading.stats.hadoop.HadoopSliceStats

- Class HadoopTaskStats tracks individual task stats.
  See Also:
    Serialized Form

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.